/* Altador Cup Theme
By the fantabulous Rosie! */

body {
background-color: #FAFAD2;
}

#header {
background-image: url('/images/style/AltCup/header.png');
}

#navbar {
background-image: url('/images/style/AltCup/navbar.png');
}

h1 { color:#201601; border-bottom-color:#201601; background-image: url('/images/style/AltCup/title_bg.png'); background-position: bottom right; background-repeat:no-repeat; }
h2 { color:#5C1B00; }
h3 { color:#5C1B00; }

.dropdown a.navlink, .dropdown a:active.navlink, .dropdown a:visited.navlink {
background-color: #DAA520;
}

.dropdown a:hover.navlink {
background-color: #FFD887 !important;
color:#000 !important;
}

.jn_link_image {
background-image: url('/images/style/AltCup/jn_links.png');
}

#leftnav {
background: #F0E68C url('/images/style/AltCup/leftbarbg.png') no-repeat bottom right;
border-right:1px solid black;
border-left:1px solid black;
padding:0px 0px 190px 0px;
}

#footer {
background-color: #DAA520;
background-image: url('/images/style/AltCup/bottom_bg.png');
}

#jn_link_box, #jn_link_box a, #countertxt {
color:black;
}

.news_story div.comments, .news_story .news_header, .news_story div.comments a {
background:#8B4513;
color:white;
}
